Unbind
Environments

List Environments

List all environments in a project.

GET
/environments/list

List all environments in a project.

Authorization

bearerAuth
AuthorizationBearer <token>

Access token or API key (unb_...) passed as Authorization: Bearer <token>.

In: header

Query Parameters

team_id*string
project_id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/environments/list?team_id=string&project_id=string"
{  "data": [    {      "active": true,      "created_at": "2019-08-24T14:15:22Z",      "description": "string",      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "kubernetes_name": "string",      "name": "string",      "permissions": [        "admin"      ],      "service_count": 0,      "service_icons": [        "string"      ]    }  ]}